/* Text styles */
.xr_s0 {font-family:Arial;font-weight:bold;font-style:normal;font-size:12px;text-decoration:none;color:#FCF9E2;background-color:Transparent;letter-spacing:0em;}
.xr_s1 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:12px;text-decoration:none;color:#FCF9E2;background-color:Transparent;letter-spacing:0em;}
.xr_s2 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:12px;text-decoration:none;background-color:Transparent;letter-spacing:0em;}
.xr_s3 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:12px;text-decoration:none;color:#EBA649;background-color:Transparent;letter-spacing:0em;}
